<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <script src="https://cdn.jsdelivr.net/npm/vue@2.7.8"></script>

    <title>Homepage</title>
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css"
    />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <script
      async
      src="https://kit.fontawesome.com/54bb8b5ea5.js"
      crossorigin="anonymous"
    ></script>
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=2.0"
    />
    <link rel="stylesheet" href="header.css" />
    <link rel="stylesheet" href="responsive.css" />
    <link rel="stylesheet" href="main.js" />
    <link rel="manifest" href="/manifest.json" />
  </head>

  <body>
    <div class="container">
      <div class="header">
        <div class="head">
          <div class="top-logo-img">
            <img class="burger-menu" src="menu.svg" />
            <img class="logotip" src="logo.png" /> 
          </div>         
          <div class="HeadSearch">
            <div class="search">
              <input class="SearchInput" type="text" placeholder="Search" />
              <img class="SearchIcon" src="ico_search.png" />
            </div>
            <ul class="Menu">
              <li style="text-align:right;"></li>
              <li class="MenuItem">
                <a href="/index.html">Home</a></li>
              <li class="MenuItem">
                <a href="/index.html">Company Profile</a></li>
              <li class="MenuItem">
                <a href="/index1.html">Products</a></li>
              <li class="MenuItem">
                <a href="/index.html">
                  <a href="/index.html">Services</a></li>
              <li class="MenuItem">
                <a href="/index.html">R&D</a></li>
              <li class="MenuItem">
                <a href="/index3.html">Contact</a></li>
            </ul>
          </div>
        </div>
        <div class="headcontant">
          <div class="headtext">Agridera Seeds and Agriculture Ltd</div>
          <div>
            <button class="headButton">READ MORE</button>
          </div>
        </div>
      </div>
      <button class="subscribe-for-push">SUBSCRIBE FOR PUSH NOTIFICATION</button>
      <div class="middle">
        <ul class="MiddleList">
          <li class="MiddleItem">
            <img class="MiddleIco" src="1.svg" />
            <p>Wheat</p>
          </li>
          <li class="MiddleItem">
            <img class="MiddleIco" src="2.svg" />
            <p>Confection Watermelon</p>
          </li>
          <li class="MiddleItem">
            <img class="MiddleIco" src="3.svg" />
            <p>Clover</p>
          </li>
          <li class="MiddleItem">
            <img class="MiddleIco" src="4.svg" />
            <p>Confection Sunflower</p>
          </li>
          <li class="MiddleItem">
            <img class="MiddleIco" src="5.svg" />
            <p>Tomato</p>
          </li>
          <li class="MiddleItem">
            <img class="MiddleIco" src="6.svg" />
            <p>Eggplant P/O</p>
          </li>
          <li class="MiddleItem">
            <img class="MiddleIco" src="7.svg" />
            <p>Ornamental Sunflower</p>
          </li>
        </ul>

        <div class="content-first">
          <div class="bg-content">
            <div id="block-first">
              <div id="block-first-first">
                <h1>Vision</h1>
                <img src="cross.svg" />
                <p>
                  We believe in long-term growth with an emphasis on the
                  potential of emerging markets. We also support the global need
                  of feeding the growing population.
                </p>
              </div>
              <img id="first-img" src="image 3.png" />
            </div>
            <div id="block-second">
              <div id="./img-content-second">
                <img src="image 2.png" />
              </div>
              <div id="block-second-first">
                <h1>Mission</h1>
                <img src="cross.svg" />
                <p>
                  Breeding and marketing seeds for advanced field crops and
                  vegetable varieties that provide an added value to all supply
                  chain partners.
                </p>
              </div>
            </div>
          </div>
        </div>
        <div class="content-second">
          <h1>Agridera's main activities</h1>
          <img src="cross.svg" />
          <div id="content-second-block">
            <div>
              <figure>
                <img src="image 4.png" />
                <figcaption>Open field crop seeds</figcaption>
              </figure>
              <img src="line.svg" />
              <p id="figure-1">
                wheat, cotton, legumes, hybrid confection sunflower
              </p>
            </div>
            <div>
              <figure>
                <img src="image 5.png" />
                <figcaption>Vegetable seeds</figcaption>
              </figure>
              <img src="line.svg" />
              <p id="figure-2">
                hybrid open field tomatoes, eggplant, onion, paprika, etc.
              </p>
            </div>
            <div>
              <figure>
                <img src="image 6.png" />
                <figcaption>Ornamental seeds</figcaption>
              </figure>
              <img class="LowerIcons" src="line.svg" />
              <p id="figure-3">
                hybrid cut sunflowers, hybrid patio tomatoes, Bells of Irland,
                etc.
              </p>
            </div>
          </div>
        </div>
      </div>

      <footer>
        <div id="footer_first">
          <div>
            <ul>
              <li><a href="/index.html">Profile</a></li>
              <li><a href="#">Managment</a></li>
              <li><a href="/index1.html">Products</a></li>
              <li><a href="#">R&D</a></li>
              <li><a href="#">Links</a></li>
              <li><a href="#">Sitemap</a></li>
              <li><a href="/index3.html">Contact</a></li>
            </ul>
          </div>

          <div id="icons">
            <a href="#"><img src="Ico_fb.svg" alt="" /></a>
            <a href="#"><img src="Ico_inst.svg" alt="" /></a>
            <a href="#"><img src="Ico_tube.svg" alt="" /></a>
            <a href="#"><img src="Ico_tw.svg" alt="" /></a>
            <a href="#"><img src="linkedin 5 4.svg" alt="" /></a>
          </div>
        </div>
        <div id="footer_second">
          <p>AGRIDERA SEEDS & AGRICULTURE LTD. © 2020</p>
        </div>
      </footer>
    </div>

    <script>
      function askPermission() {
        return new Promise(function(resolve, reject) {
          const permissionResult = Notification.requestPermission(function(result){
            resolve(result);
          });
          if (permissionResult) {
            permissionResult.then(resolve, reject);
          }
        })
        .then(function(permissionResult){
          if (permissionResult !== 'granted') {
            throw new Error('We weren\'t granted permission.');
        }
        });
      }
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker
        .register('/sw.js')
        .then(function(){
          console.log('Service worker registered!');
        });
        navigator.serviceWorker.ready.then(registration => {
          if ('PushManager' in window) {
            document.querySelector('button.subscribe-for-push')
            .addEventListener('click', () => {
              if (confirm("Ви згодні отримувати повідомлення?") == true) {
                askPermission();
              }
            })
          }
        })
      }
      </script>
  </body>
</html>